.woocommerce-form-coupon-toggle .woocommerce-info {
  margin-top: 8rem;
}

.checkout_coupon.woocommerce-form-coupon {
  background: rgba(0, 45, 61, 0.0509803922);
  max-width: 500px;
  width: 100%;
  flex-direction: column;
  padding: 20px 20px 8px 20px;
}
.checkout_coupon.woocommerce-form-coupon .form-row {
  width: 100%;
}
.checkout_coupon.woocommerce-form-coupon .form-row input {
  font-size: 16px;
}
.checkout_coupon.woocommerce-form-coupon .form-row button {
  width: 100%;
  background: #1e85be;
  color: white;
  padding: 0.9rem;
}

/*--- COMMANDE ---*/
.woocommerce-checkout {
  display: flex;
  flex-direction: column;
  margin-top: 3rem;
}
.woocommerce-checkout .container-checkout {
  display: flex;
  margin-bottom: 3rem;
  margin-top: 2rem;
}
.woocommerce-checkout .container-checkout .container-facturation {
  width: 100%;
}
.woocommerce-checkout .container-checkout .container-facturation .col-facturation {
  display: flex;
  flex-direction: column;
}
.woocommerce-checkout .container-checkout .container-facturation .col-facturation #ship-to-different-address {
  font-size: 14px;
  font-family: "Plus Jakarta Sans", sans-serif;
  text-align: center;
}
.woocommerce-checkout .container-checkout .container-commande {
  max-width: 600px;
  margin-left: 3rem;
}
.woocommerce-checkout .container-checkout .container-commande .shop_table .td-image {
  width: 100px;
}
.woocommerce-checkout .container-checkout .container-commande .shop_table .td-image .product-image {
  width: 100%;
}
.woocommerce-checkout .container-checkout .container-commande .shop_table .product-total {
  text-align: end;
}
.woocommerce-checkout .container-checkout .container-commande .shop_table tfoot .cart-subtotal td, .woocommerce-checkout .container-checkout .container-commande .shop_table tfoot .order-total td {
  text-align: end;
}
.woocommerce-checkout .container-checkout .container-commande .shop_table .woocommerce-shipping-totals li {
  cursor: pointer !important;
}
.woocommerce-checkout .container-checkout .container-commande .woocommerce-checkout-payment, .woocommerce-checkout .container-checkout .container-commande .woocommerce-checkout-review-order-table {
  background: rgba(0, 45, 61, 0.0509803922) !important;
}
.woocommerce-checkout .container-checkout .container-commande button[type=submit] {
  background: #29a928; /*var(--primary-color);*/
  width: 100%;
  margin-top: 1rem;
  padding: 15px 0;
}
.woocommerce-checkout .container-checkout .woocommerce-billing-fields h3, .woocommerce-checkout .container-checkout .container-commande h3 {
  background: var(--primary-color);
  color: white;
  font-size: 20px;
  line-height: 45px;
  border-radius: 7px;
  margin-bottom: 1rem;
}
.woocommerce-checkout .container-checkout label {
  color: var(--primary-color) !important;
}
.woocommerce-checkout .container-checkout input {
  background: #F6F6F6 !important;
  border: 1px solid #F6F6F6 !important;
}
.woocommerce-checkout #payment div.payment_box {
  background-color: white !important;
}
@media (max-width: 1120px) {
  .woocommerce-checkout .container-checkout {
    flex-direction: column;
  }
  .woocommerce-checkout .container-checkout .container-commande {
    margin-left: 0;
    max-width: 1120px;
    margin-top: 2.5rem;
  }
}

/*--- PANIER ---*/
.panier .cart-checkout-btn a {
  background: var(--primary-color);
  color: white;
  border-radius: 7px !important;
  font-weight: 700;
}
.panier .content-update {
  text-align: end;
}
.panier .content-update button {
  color: var(--primary-color);
  padding: 0;
  text-decoration: underline;
}
.panier .quantity {
  width: 100%;
}
.panier .quantity input {
  width: 100%;
}
.panier .input-text.qty {
  width: 100%;
}
.panier .remove-panier {
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
  margin-top: 9px;
  color: var(--wc-red);
}
.panier .remove-panier:hover {
  background: white !important;
  color: var(--primary-color) !important;
}
.panier .tf-page-title {
  margin-top: 8rem;
}
.panier .woocommerce-notices-wrapper {
  display: none;
}
.panier .tf-cart-mobile {
  display: none;
}
.panier .actions {
  display: flex;
  justify-content: space-between;
}
.panier .actions .coupon {
  display: flex;
  max-width: 350px;
}
.panier .actions .coupon input {
  background: #f2f2f2;
  border: 0;
  border-radius: 9px;
  color: var(--primary-color);
  max-width: 250px;
}
.panier .actions .coupon button {
  background: var(--primary-color);
  color: white !important;
  margin: 0 0.5rem;
  border-radius: 10px;
  padding: 1rem 1.5rem;
  text-decoration: none !important;
}
.panier .actions .coupon button:hover {
  background: var(--primary-color) !important;
  color: white !important;
}
.panier .actions button {
  background: transparent;
  color: var(--primary-color) !important;
  text-decoration: underline;
}
.panier .actions button:hover {
  background: transparent !important;
}
.panier .tf-page-cart-checkout h4 {
  font-size: 18px;
  font-weight: 400;
}
@media (max-width: 768px) {
  .panier .tf-page-title {
    margin-top: 4rem;
  }
  .panier .tf-cart-item td:before {
    content: "" !important;
  }
  .panier .tf-table-page-cart {
    display: none;
  }
  .panier .tf-cart-mobile {
    display: block;
  }
  .panier .tf-cart-mobile .line-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
  }
  .panier .tf-cart-mobile .line-1 .img-box {
    max-width: 100px;
    text-align: center;
  }
  .panier .tf-cart-mobile .line-1 .cart-title {
    text-align: end;
    width: 100%;
    font-weight: 600;
    font-size: 15px;
    padding: 0 14px;
  }
  .panier .tf-cart-mobile .line-2 {
    border: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1rem 0px;
  }
  .panier .tf-cart-mobile .line-2 .quantity .input-text {
    padding: 5px;
    border: 0;
    color: var(--primary-color);
    background: #f2f2f2;
    width: 4rem;
    font-weight: 700;
  }
  .panier .tf-cart-mobile .line-2 .price {
    font-size: 17px;
    font-weight: 500;
  }
  .panier .tf-cart-mobile .line-3 {
    text-align: end;
    padding-bottom: 1rem;
    border: 0;
    border-bottom: 1px solid black;
  }
  .panier .content-update {
    text-align: center;
  }
  .panier .content-update button {
    font-size: 18px;
    margin-top: 1rem;
  }
}

/*--- COMANDE VALIDEE ---*/
.woocommerce-order {
  margin-top: 12rem;
}
.woocommerce-order .woocommerce-notice--success {
  text-align: start;
  font-size: 22px;
  margin-bottom: 2rem;
  font-weight: 600;
}
@media (max-width: 768px) {
  .woocommerce-order {
    margin-top: 7rem;
  }
}